/*TEMPORARY SITE OVERRIDES*/
.pushcrew-chrome-style-notification {
    box-shadow: 0 0 4px #888;
    font-size: 11px;
    font-weight: 400;
    position: fixed!important;
    z-index: 2147483647;
    display: none !important;
}
body {
    color: #333333;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}


/* MUST HAVE */
.panel-display>.container {
    width: 100%;
}

.main-nav-wrapper.fixed {
    background: transparent;
    height: 50px;
}

header.header {
    background: none;
    background-position: top right;
    background-size: 1300px;
    padding-bottom: 23px !important;
}
header .social-bar-wrapper {
    height: 36px;
    line-height: 36px;
    right: 124px;
    top: 53px;
    width: auto;
    width: 0 !important;
    display: none !important;
}
/* .presented-by--header {
    bottom: 0;
    height: 30px;
    left: 85px;
    line-height: 36px;
    padding: 0;
    width: auto;
    z-index: 10;
    display: none;
} */
/* .presented-by__text {
    color: #000;
    display: inline-block;
    font-family: 'proxima-nova';
    font-size: .9rem;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
    vertical-align: middle;
} */
/* .search-box__form-wrapper {
    border-top: 1px solid #ffffff;
    bottom: 0px;
    top: initial;
    height: 34px;
    background: #ffffff;
    padding: 0;
    display: none;
    border: solid 1px #e8e8e8 !important;
} */
/* .search-box__input-box {
    background: transparent;
    color: #f69d32;
    height: 36px;
    font-size: 15px;
    line-height: 36px;
    padding-left: 0;
    right: 0;
    top: 0;
} */
/* .fixed .navbar-brand-wrapper {
    height: 85px;
    margin: 0;
    padding-left: 8px;
    width: auto;
    padding-right: 6vw;
} */
/* .not-front #content {
    border: none;
    border-bottom: 0;
    border-top: 0;
    padding-top: 0px !important;
} */
/* #content-wrapper {
    max-width: 1562px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
} */
/* header.header {
    background: none;
    background-position: top right;
    background-size: 1300px;
    padding-bottom: 80px;
} */
/* .page {
    background-image: none !important;
} */
/* .main-nav-wrapper.fixed {
    height: auto;
} */
/* .main-nav-wrapper {
    height: 96px;
    background: #0000009c;
    border-bottom: 1px solid #fff;
} */
/* .navbar-brand {
    padding: 0;
    width: 102px;
} */
/* .navbar-brand img {
    height: 100%;
} */
/* .fixed .main-nav-wrapper-inner {
    border-bottom: none;
} */
/* .fixed .navbar-brand-wrapper {
    height: 65px;
    margin: 0;
    padding-left: 8px;
    width: auto;
    padding-right: 6vw;
} */
/* .main-nav-wrapper-inner {
    background: transparent;
    border-top: none;
    border-bottom: none;
    padding: 0;
} */
/* .main-nav__menu-item a {
    color: #fff;
    font-family: 'proxima-nova';
    font-size: 1.3rem;
    letter-spacing: 3px;
    line-height: 40px;
    padding: 6px 10px;
    font-weight: normal;
} */
/* .fixed .main-nav__menu-item a {
    line-height: 19px;
} */
/* .main-nav {
    background: transparent;
    border-bottom: none;
    border-left: 0;
    font-size: 15px;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    padding: 0;
    padding-left: 10px;
    z-index: 105;
} */
/* .front #content, .not-front #content {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
} */
/* .spacer {
    padding-top: 67px;
    clear: both;
} */
/* .region.region-footer {
    border-top: 4px solid #e76221;
    clear: both;
    float: left;
    width: 100%;
    height: 100%;
} */
/* .panel-display {
    padding: 0px;
} */
/* h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 2vw;
    font-weight: 900;
    color: #000;
    margin-top: 0px;
    text-transform: uppercase;
    line-height: normal;
    margin: 0;
} */
/* #module p {
    font-family: 'proxima-nova', sans-serif;
    font-size: .8vw;
    line-height: normal;
} */
/* #content-wrapper p {
    font-size: 18px;
    line-height: normal;
} */
/* p {
    margin: 0 0 10px;
    color: #000;
} */
/* a:focus, a:hover {
    color: #23527c;
    text-decoration: none !important;
} */
/* #outerWrap {
    position: relative;
    z-index: 0;
    height: 400px;
    width: 100%;
} */
/* .image-box{
  overflow:hidden;
} */
/* .image {
    background-position: center;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    width: 100%;
    cursor: pointer;
} */
/* .image:hover {
-webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05); /* IE 9 */ 
  transform: scale(1.05);
} */

/* #main2 {
position: absolute;
z-index: 1;
background-color: #6F0;
height: 250px;
width: 100%;
top: 40px;
left: 40px;
} */
/* .title {
    display: inline-block;
    color: #000;
    text-decoration: none;
    transition: all .5s;
    padding-bottom: 6px;
} */

/* .title::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #e76221;
    transition: all .5s;
    margin-top: -10px;
    float: left;
} */

/* .title:hover::after {
    width: 100%;
} */
/* .title:hover {
        color: #000a56;

} */




/* ONE UP BLOCK LEFT TITLE*/
.col-md-12.large-full.content.aos-init.aos-animate {
    overflow: hidden;
}
.large-full.content .sponsor {
    position: relative;
    top: 0;
    right: 0;
    padding: 20px;
}

.imageholder-largefull-left {
    height: 600px;
    background-size: cover;
    background-position: center;
    float: right;
}

.info-largefull-left {
    position: relative;
    z-index: 2;
    background-color: #ffffff;
    height: auto;
    /* left: 114px; */
    padding: 19px;
    margin: -17% auto 0 auto;
    padding-top: 19px;
    float: left;
    width: 51%;
} 
















/* MOBILE ONLY */

@media (max-width: 768px) {

    h1 {
        font-family: 'Oswald', sans-serif;
        font-size: 21px;
        font-weight: 900;
        color: #000;
        margin-top: 0px;
    }
    .spacer {
        /* margin-left: -15px; */
        /* margin-right: -15px; */
        padding-top: 29px;
    }
    .info-largefull-hero p {
        margin: 0 0 10px;
        color: #fff;
        font-size: 21px;
        text-shadow: 1px 0px 3px #000;
        width: 100%;
        line-height: normal;
    }
    #content-wrapper p {
        font-size: 14px;
        line-height: normal;
        font-family: 'proxima-nova', sans-serif;
        padding-bottom: 20px;
    }
    /* #hpad {
        padding-top: 50px;
        padding-bottom: 50px;
    } */
    .page .main-nav-wrapper.fixed {
        background-color: #06060614;
        margin-top: 0px;
        box-shadow: none;
        border-bottom: 0px;
        height: 51px;
    }
    .navbar-brand img {
        height: 100%;
        margin-top: 11px;
    }
    .search-box {
        position: absolute;
        top: 0;
        right: 0;
        height: 84px;
        display: none;
    }
    .mobile-menu-hamburger:before {
        color: #717171;
        font-size: 30px;
        padding-left: 20px;
        border-left: none;
    }    
    .main-nav {
        background: #000;
        border-bottom: none;
        border-left: 0;
        font-size: 15px;
        float: none;
        display: none;
        vertical-align: top;
        margin: 0 auto;
        padding: 0;
        padding-left: 0px;
        z-index: 105;
    }
    header.header {
        background: none;
        background-position: top right;
        background-size: 1300px;
        padding-bottom: 1px !important;
    }
    /* TRENDING NOW KIA */

    .img-responsive.kia {
        float: none;
        display: inline;
        clear: both;
        max-width: 64px !important;
        margin-top: -7px;
        margin-right: 14px;
    }  
        
    /* MOBILE SCHEDULE MODULE */
        
    #schedule-container {
        width: 100%;
        margin: 0 auto;
    } 
    #schedule {
        clear: both;
        width: 100%;
        z-index: -1;
        margin: 0 auto;
        padding-top: 20px;
        padding-bottom: 47px;
    }
    .gallery-cell2 {
        width: 100%;
        height: auto;
        /* margin-right: 2px; */
        /* background: #a00000; */
        counter-increment: gallery-cell;
        margin-bottom: 30p;
    }
    #schedule .flickity-prev-next-button.previous {
        display: block;
    }
    #schedule .flickity-prev-next-button.next {
        display: block;
    }
    #schedule .flickity-page-dots {
        display: block;
    }
        
    /* MOBILE DONT SLEEP MODULE */
    .gallery-cell p {
        font-size: 14px;
        /* padding-top: 8px; */
        font-weight: bold;
        border: solid 3px #eee;
        /* padding-bottom: 8px; */
        /* clear: both; */
        display: block;
        position: absolute;
        margin-top: -64px;
        color: #9c9c9c;
        padding: 14px;
        margin-left: 20px;
        background: #fff;
        text-transform: uppercase;
    }
    .gallery-cell {
        width: 100%;
        height: auto;
        margin-right: 2px;
        background: transparent;
        counter-increment: gallery-cell;
        border: 4px solid #fff;
    }
    #dontsleep {
        margin-top: 29px;
        margin-bottom: 23px;
    }   
    .col-md-6.no-gutter {
        padding: 0px !important;
        margin-bottom: 2px;
        float: left;
        height: 100%;
        width: 100%;
        display: block;
    }
    /* MOBILE THE OUTLET MODULE */


    #theoutlet {
        height: 58vh;
        background-image: url(https://sunsdigital.com/Arvind/SunsHP/GS/TheOutlet_BG.png);
        margin-top: 25px;
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .gallery-cell3 {
        width: 100%;
        height: auto;
        margin-right: 2px;
        background: transparent;
        counter-increment: gallery-cell;
        border: 4px solid transparent;
    }
    .gallery-cell3 p {
        font-size: 18px;
        /* padding-top: 8px; */
        font-weight: bold;
        border: solid 3px #eee;
        /* padding-bottom: 8px; */
        /* clear: both; */
        display: block;
        position: absolute;
        margin-top: -61px;
        color: #9c9c9c;
        padding: 14px;
        background: #fff;
        text-transform: uppercase;
    }

    /* MOBILE FEATURED ONE-UP BLOCK */

    .imageholder-largefull-hero {
        height: 92vh;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 60%;
        margin-bottom: 0px;
        display: block;
        width: 101%;
        background-repeat: no-repeat;
        background-color: #000;
        background-attachment: scroll;
    }

    .info-largefull-hero {
        position: relative;
        z-index: 2;
        background-color: transparent;
        height: auto;
        /* left: 114px; */
        padding: 19px;
        width: 100%;
        padding-top: 46vh;
        bottom: 0;
        margin: 0 auto;
    }
    .info-largefull-hero h1.title {
        font-size: 30px;
        color: #fff;
        text-shadow: 4px 4px 6px #000;
    }
    .info-largefull-hero p {
        margin: 0 0 10px;
        color: #fff;
        font-size: 16px;
    }
        
    /* MOBILE ONE-UP LEFT CAPTION BLOCK */

    .imageholder-largefull-right {
        height: 25vh;
        background-size: cover;
        background-position: center;
    }
        
    .info-largefull-right {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        /* left: 114px; */
        padding: 19px;
        margin: -7% auto 0 auto;
        padding-top: 19px;
        float: right;
        width: 88%;
    }
        
    /* MOBILE ONE-UP RIGHT CAPTION BLOCK */
    
    .imageholder-largefull-left {
        height: 27vh;
        background-size: cover;
        background-position: center;
        float: right;
    }
    .info-largefull-left {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        /* left: 114px; */
        padding: 19px;
        margin: 3% auto 0 auto;
        padding-top: 19px;
        float: left;
        width: 100%;
    }
    /* MOBILE ONE-UP BLOCK */

    .info-largefull {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding: 10px;
        margin-top: -4%;
        width: 100%;
    }
    .imageholder-largefull {
        height: 450px;
        background-size: cover;
        background-position: center;
    }
    #module p {
        font-family: 'proxima-nova', sans-serif;
        font-size: 14px;
    }
        
    /* MOBILE TWO-UP BLOCK */
        
    .imageholder-large {
        height: 23vh;
        background-size: cover;
        background-position: center;
    }

    .info-large2 {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding: 6px;
        margin-top: -4%;
        width: 100%;
    }
    .medium-right.content {
        margin-top: 31px;
    }
    .info-medium {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding: 6px;
        margin-top: -6%;
    }
    /* MOBILE THREE-UP BLOCK */

    .imageholder-medium-left3 {
        height: 186px;
        background-size: 100%;
        background-position: top;
        margin-top: 20px;
    }
    .medium-left3.content {
        padding: 0px;
    }
    .imageholder-medium {
        height: 39vh;
        background-size: cover;
        background-position: center;
        padding-top: 20px;
    }
    .info-medium-left3 {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        right: auto;
        padding-top: 20px;
        width: 100%;
        margin-top: 0;
    }
    .imageholder-medium3 {
        height: 650px;
        background-size: cover;
        background-position: center;
    }
    .medium-right3.content {
        margin-top: 18px;
        padding: 15px;
        margin-top: 20p;
        float: left;
    }
    .imageholder-medium-right3 {
        height: 251px;
        background-size: cover;
        background-position: center;
        width: 100%;
        /* float: left; */
        /* display: inline-table; */
    }
    .imageholder-medium-rightsecondary-3 {
        height: 123px;
        background-size: cover;
        background-position: top;
        width: 60%;
        top: -263px;
        /* position: absolute; */
        z-index: 9999;
        right: 0px !important;
    }
    .info-medium-right3 {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding-top: 20px;
        width: 100%;
        margin-top: 0px;
    }
    .image-box {
        overflow: visible;
    }
    .info-large3 {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        right: auto;
        padding-top: 20px;
        margin-top: 0;
        top: auto;
        width: 100%;
        padding-bottom: 0px;
    } 
    .imageholder-large3 {
        height: 246px;
        background-size: cover;
        background-position: top;
        width: 100%;
    }

    /* FEATURED CONTENT | OPTION ONE */

    .imageholder-large-feature {
        height: 253px;
        background-size: cover;
        background-position: center;
    }
    .featured-full.content {
        width: 100%;
        float: right;
        padding: 25px;
    }
    .info-large-feature {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: 100%;
        left: auto;
        padding: 19px;
        width: 100%;
        /* top: 0; */
        margin-top: 0;
        display: table;
    }
    .featured-full-bottom.content {
        width: 100%;
        float: left;
        padding: 25px;
        position: relative;
        top: auto;
        right: auto;
    }
    .info-large-feature-bottom {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding: 19px;
        margin-top: auto;
        width: 100%;
        top: 42%;
    }
        
    /* FEATURED CONTENT | OPTION TWO */
    .theoutletmodule {
        margin-top: 18px;
    }
    #featured-content-wrapper2 {
        height: 68%;
        width: 100%;
        position: absolute;
        background-size: cover;
        background-position: center;
        display: table;
    }

    .featured-full2.content {
        width: 100%;
        float: right;
        padding: 0px;
    }
    .imageholder-large-feature2 {
        height: 226px;
        background-size: cover;
        background-position: center;
        position: relative;
        top: 0px;
        left: auto;
        right: auto;
        width: 100%;
    }
    .featured-bg {
        width: 100vw;
        height: 365px;
        float: left;
        display: block;
        background-size: contain;
        background-position: bottom;
        background-attachment: scroll;
        background-repeat: no-repeat;
    }

    .info-large-feature2 {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: auto;
        left: auto;
        padding: 19px;
        margin-top: -4%;
        width: 100%;
        top: auto;
        display: table;
    }
    /* FEATURED CONTENT | OPTION THREE */
    
    .featured-right-top {
        width: 100%;
        float: right;
        position: relative;
        right: 0;
        margin-top: 20px;
        height: 434px;
    }
    .featured-right-bottom {
        width: 100%;
        position: relative;
        right: 0;
        float: left;
        margin: 27px 0px 0px 0px;
        top: 0;
        height: auto;
    }
    .info-large-feature3a {
        position: relative;
        z-index: 2;
        background-color: #ffffff;
        height: 100%;
        padding: 19px;
        margin-top: 0;
        width: 83%;
        margin-left: 17%;
        margin-top: -134px;
    }

    .featured-main {
        float: left;
        clear: both;
        /* height: 200px; */
        display: block;
        position: relative;
        width: 100%;
    }
        /* FEATURED CONTENT | OPTION THREE */

    .crt-post .crt-post-content-image IMG {
        width: 100%;
        height: auto;
    }
    .crt-image-c.crt-image-responsive {
        padding-bottom: 56% !important;
    }
    /* FEATURED CONTENT | OPTION THREE */

    .footer-top-sponsors {
        list-style-type: none;
        margin: 0;
        padding: 0;
        max-width: 1172px;
        margin: 0 auto;
        float: none;
        display: block;
        text-align: center;
    }
    .footer-top-sponsors .pane-title {
        color: #fff !important;
    }
}